/*
+-------------------------------------------------------------------------+
Title:		Print Styles
Author:		Jason Head, University Marketing Communications
Copyright:	2008 - University of Pittsburgh
Updated:	8-14-2008
+-------------------------------------------------------------------------+
*/


/* BASE ELEMENTS --------------------------------------------------------- */
/* ----------------------------------------------------------------------- */

body {
	background: #ffffff;
	margin: 15px; 
	padding: 0;
	font-family: "Times New Roman", Times, serif;
	font-size: 11pt;}
	
h1 {margin: 0 0 15px 0; padding: 0; font-size: 20pt;}
h2 {margin: 0 0 15px 0; padding: 0; font-size: 15pt;}
h3 {margin: 0 0 8px 0; padding: 0;}
h4 {margin: 0 0 8px 0; padding: 0;}
h5 {margin: 0 0 5px 0; padding: 0;}


p {margin: 0 0 15px 0; padding: 0;}
abbr {border: 0; text-decoration: none;}
a { color: #000000; text-decoration: none;}
ul {margin: 0 0 10px 0;}

/* HIDDEN ELEMENTS ------------------------------------------------------- */
/* ----------------------------------------------------------------------- */

#pitt-links,
hr,
#legend,
#main-nav,
#page-gutter,
#breadcrumbs,
#pitt-header
{display: none;}

/* SPECIFIC STYLES ------------------------------------------------------- */
/* ----------------------------------------------------------------------- */


#logo-print {margin: 12px 0;}

#header {border-bottom: 1px solid #000000; margin-bottom: 15px;}

#header h1 {font-size: 13pt;}


table {
	font-size: 12pt;
	border: 1px solid #cccccc;}
	
td {
	vertical-align: top;
	padding: 6px 10px;
	border-bottom: 1px solid #cccccc;}
	
th {
	border-bottom: 2px solid #000000;
	color: #000000;
	text-align: left;
	font-weight: bold;
	padding: 8px 10px;}


/* FOOTER ---------------------------------------------------------------- */
/* ----------------------------------------------------------------------- */

#footer-pitt {border-top: 1px solid #000000; padding-top: 10px; margin-top: 30px; font-size: 85%;}